<div class="panel panel-blue-citoyen">
    <div class="panel-heading">
        Groupes
    </div>
    <ul class="list-group">
        {% for g in wgroups %}
            {% if g.subGroups | length > 0 and g.weight != 1 %}
                <li class="list-group-item">
                    <a href="{{ path('group_view', {id: g.id}) }}" class="{{ g.color }}Color">
                        {{ g }}
                    </a>
                    <a href="{{ path('group_view', {id: g.id}) }}" class="{{ g.color }}Color dropdown-toggle" data-toggle="dropdown"><span class="caret"></span></a>
                    <ul class="dropdown-menu" role="menu">
                        {% for sub in g.subGroups %}
                            <li class="list-group-item">
                                <a href="{{ path('group_view', {id: sub.id}) }}" class="{{ sub.color }}Color">{{ sub }}</a>
                            </li>
                        {% endfor %}
                    </ul>
                </li>
            {% else %}
                <li class="list-group-item">
                    <a class="{{ g.color }}Color" href="{{ path('group_view', {id: g.id}) }}">{{ g }}</a>
                </li>
            {% endif %}
        {% endfor %}
    </ul>
</div>